Package org.springframework.http.codec.multipart

# Interface FormFieldPart

All Superinterfaces:
  `Part`

public interface FormFieldPart extends Part
Specialization of `Part` for a form field.

Since:
  5.0
Author:
  Rossen Stoyanchev

## Method Summary

Modifier and Type
Method
Description
`String`
`value()`
Return the form field value.

### Methods inherited from interface org.springframework.http.codec.multipart.Part

`content, delete, headers, name`

## Method Details

### value

String value()
Return the form field value.